Error: The password entered is not valid for the version of SQL that is in use. (NETIQKB73240)

  • 7773240
  • 08-Nov-2011
  • 16-Nov-2011

Environment

VigilEnt Policy Center 5.x

Situation

Error: The password entered is not valid for the version of SQL that is in use.

Error during VPC install.

Resolution

To resolve this remove the NetiqVPC.ldf or NetiqVPC.mdf files from the directory and run the installation again.

Cause

There is aready a NetiqVPC.ldf or NetiqVPC.mdf file in the directory where SQL stores the database files.

Additional Information

Formerly known as NETIQKB73240

Feedback service temporarily unavailable. For content questions or problems, please contact Support.